CREATE TABLE RUM 
( 
ID_RUM INT PRIMARY KEY NOT NULL,
ID_SEJOUR INT NOT NULL,
DATE_ENTREE DATE NOT NULL,
DATE_SORTIE DATE NOT NULL,
MODE_ADMISSION VARCHAR(100) NOT NULL,
MODE_SORTIE VARCHAR(100) NOT NULL
)


CREATE TABLE ACTE
(
ID_ACTE INT PRIMARY KEY NOT NULL,
LIBELLE_ACTE VARCHAR(50) NOT NULL,
CODE_ACTE VARCHAR (50) NOT NULL
)

CREATE TABLE RUM_ACTE
(
ID_RUM INT NOT NULL,
ID_ACTE INT NOT NULL,
DATE_ACTE DATE NOT NULL
)

CREATE TABLE DIAGNOSTIC
(
ID_DIAGNOSIS INT PRIMARY KEY NOT NULL,
LIBELLE_DIAGNOSTIC VARCHAR(50) NOT NULL,
CODE_DIAGNOSTIC VARCHAR(50) NOT NULL
)

CREATE TABLE RUM_DIAGNOSTIC
(
ID_RUM INT NOT NULL,
ID_DIAGNOSTIC INT NOT NULL,
DATE_DIAGNOSTIC DATE NOT NULL
)

DROP TABLE RUM

DROP TABLE ACTE 

DROP TABLE RUM_ACTE 

DROP TABLE DIAGNOSTIC 

DROP TABLE RUM_DIAGNOSTIC 

INSERT INTO RUM (ID_RUM, ID_SEJOUR, DATE_ENTREE, DATE_SORTIE,MODE_ADMISSION,MODE_SORTIE)
VALUES("3","4","2022-10-01","2022-10-16","ordi","gateaux")

INSERT INTO RUM_ACTE (ID_RUM, ID_ACTE, DATE_ACTE)
VALUES ("5","678","2022-10-10")

INSERT INTO RUM_DIAGNOSTIC (ID_RUM, ID_DIAGNOSTIC, DATE_DIAGNOSTIC)
VALUES ("234567890","98765432","2022-10-03")

select*from RUM

select*from RUM_ACTE 

select*from RUM_DIAGNOSTIC 
